module spider-host

go 1.22

require (
	github.com/eclipse/paho.mqtt.golang v1.4.3
	github.com/vladimirvivien/go4vl v0.0.5
	gobot.io/x/gobot v1.16.0
)

require (
	github.com/blackjack/webcam v0.6.1 // indirect
	github.com/gofrs/uuid v4.0.0+incompatible // indirect
	github.com/gorilla/websocket v1.5.0 // indirect
	github.com/hashicorp/errwrap v1.0.0 // indirect
	github.com/hashicorp/go-multierror v1.0.0 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/sigurn/crc8 v0.0.0-20160107002456-e55481d6f45c // indirect
	github.com/sigurn/utils v0.0.0-20190728110027-e1fefb11a144 // indirect
	golang.org/x/net v0.8.0 // indirect
	golang.org/x/sync v0.1.0 // indirect
	golang.org/x/sys v0.14.0 // indirect
	periph.io/x/periph v3.6.2+incompatible // indirect
)
